function FileData_Pairs(x)
{
x.t("example","windows");
x.t("below","obtain");
x.t("cable","high");
x.t("installed","computer");
x.t("contact","service");
x.t("required","information");
x.t("microsoft","windows");
x.t("handset","customized");
x.t("program","control");
x.t("gprs","settings");
x.t("supply","unit");
x.t("interface","connector");
x.t("support","authentication");
x.t("type","micro");
x.t("providing","support");
x.t("please","contact");
x.t("hand","please");
x.t("product","concept");
x.t("card","volts");
x.t("access","gsm/gprs");
x.t("link","below");
x.t("usually","requires");
x.t("tc65","terminal");
x.t("network","providing");
x.t("requirements","using");
x.t("high","data");
x.t("requires","appropriate");
x.t("hyperterminal","access");
x.t("chap","ms-chap");
x.t("sim","card");
x.t("settings","service");
x.t("obtain","required");
x.t("micro","mate-n-lok");
x.t("provider","hand");
x.t("provider","follow");
x.t("1.8v","3.0v");
x.t("antenna","audio");
x.t("vista","1.8v");
x.t("concept","2.2");
x.t("unit","rs-232");
x.t("serial","adapter");
x.t("1.5m","uart");
x.t("control","com");
x.t("460800","bps");
x.t("com","port");
x.t("pap","chap");
x.t("technical","requirements");
x.t("connector","interface");
x.t("connector","type");
x.t("follow","link");
x.t("uart","capable");
x.t("rs-232","cable");
x.t("windows","microsoft");
x.t("windows","hyperterminal");
x.t("windows","vista");
x.t("3.0v","sim");
x.t("volts","power");
x.t("running","microsoft");
x.t("power","supply");
x.t("mate-n-lok","terminal");
x.t("computer","antenna");
x.t("computer","running");
x.t("rates","1.5m");
x.t("rates","460800");
x.t("capable","data");
x.t("authentication","protocol");
x.t("data","rates");
x.t("audio","handset");
x.t("information","http://www.gsmworld.com/technology/gprs/operators.shtml");
x.t("appropriate","serial");
x.t("customized","mating");
x.t("mating","connector");
x.t("bps","usually");
x.t("port","example");
x.t("ms-chap","gprs");
x.t("protocol","pap");
x.t("service","provider");
x.t("using","tc65");
x.t("2.2","technical");
x.t("terminal","program");
x.t("terminal","product");
x.t("terminal","computer");
x.t("terminal","2.2");
x.t("adapter","installed");
x.t("gsm/gprs","network");
}
